/* Copyright @ Balbooa, http://www.gnu.org/licenses/gpl.html GNU/GPL */

.calcon .clndr-controls {
    
    background: #eb7f18!important;
}
.clndr-controls:after {
    
    background: none!important;
}

.calcon input.hiddexn {
    background-color: #eb7f18!important;
}

.total {
    
    background-color: #eb7f18!important;
}

td.day.next-month {
    pointer-events: none!important;
}

i {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: content-box;
}

body:not(.com_gridbox) .body {
    margin: 140px 0;
}

.calcon label {
    color: #cacaca!important;

    margin-top: 14px!important;
}

.body select[disabled] {

    background-color: #bdbdbdbd;
}